/* ------------------------------------- header ------------------------------------- */
#header_group1 .element_general_prime_categories,
#header_group1 .row,
#header_show_search,
#header_icons #header_secure_link,
#header_secure_msg,
.element_general_links.main_nav_menu.vertical,
.modal.secure_message.fade.bs-example-modal-lg,
#bg_header #header_group1 .header_secure_link  {
	display: none;
}

/* --- layout_header --- */ 
#wrapper {
	background: none;
}
#wrapper div#bg_header {
	position: fixed;
	height: 120px;
	width: 100%;
	background:#fff;
	z-index: 999;
	top: 0;
}
#wrapper #bg_header:after {
	content: "";
	display: block;
	width: 100%;
	background: #e1e0e0;
	height: 40px;
	position: fixed;
	top: 80px;
	z-index: -1;
}
#bg_header #header_icons .header_secure_link {
	background: url(safe.png);
	position: static;
	display: inline-block;
	float: left;
	width: 20px;
	height: 17px;
	margin-top: 14px;
	margin-left: 26px;
}
body:not(.layout_homepage):not(.layout_category):not(.layout_items) #wrapper #bg_header #header_secure_link {
	position: static;
	display: inline-block;
	float: left;
	width: 20px;
	height: 17px;
	margin-top: 14px;
	margin-left: 26px;
}
body:not(.layout_homepage):not(.layout_category):not(.layout_items) #wrapper #bg_header .header_secure_link {
	background: none;
	display: none;
}
body:not(.layout_homepage):not(.layout_category):not(.layout_items) #popUps.modal.secure_message {
	display: none;
}
body:not(.layout_homepage):not(.layout_category):not(.layout_items) #wrapper #bg_header #secureHook {
	background: url(safe.png) no-repeat 0 0;
	width: 100%;
	height: 100%;
}
#secureDivHolder {
	height: 308px !important;
}
#wrapper .modal.secure_message .modal-dialog.modal-lg {
	width: 820px;
	height: 328px;
}
#wrapper .modal.secure_message .modal-dialog.modal-lg > .modal-content {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
}
/* --- end layout_header --- */ 

/* --- header_logo --- */
#layout_header #header_logo {
	display: inline-block;
	position: static;
	width: 220px;
	height: 67px;
	float: right;
	margin-top: 4px;
}
#header_logo a {
	display: block;
	width: 100%;
	height: 100%;
}
#header_logo a img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}
/* --- end_header_logo --- */

/* --- header_cart_nav_header --- */
/*header_icons*/
#layout_header #header_icons {
	width: 500px;
	height: 32px;
	float: left;
}
/*telephone_header*/
#header_group1 .element_general_links.tel_number {
	display: none;
}
#header_icons > .element_general_links.tel_number {
	display: inline-block;
	height: auto;
	width: auto;
	float: left;
	margin-left: 52px;
}
#layout_header #header_icons > .element_general_links.tel_number > li:first-child {
	display: inline-block;
	float: left;
	width: 113px;
	padding-left: 25px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: url(phone_icon.png) no-repeat 0 0;
	height: 20px;
	margin-top: 10px;
}
#layout_header #header_icons > .element_general_links.tel_number > li:last-child {
	display: inline-block;
	float: left;
	width: 117px;
	padding-left: 32px;
	padding-top: 1px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: url(whatsapp_icon.png) no-repeat 0 0;
	margin-left: 31px;
	height: 24px;
	margin-top: 9px;
}
#layout_header #header_icons > .element_general_links.tel_number > li > a {
	display: block;
	font-size: 14px;
	font-weight: normal;
	line-height: 21px;
	color: #6d6d6d;
}
/*end_telephone_header*/
#header_icons #header_cart_nav {
	display: block;
	position: static;
	float: left;
	margin-top: 9px;
	height: 22px;
	width: 46px;
}
#header_cart_nav * {
	display: inline-block;
	width: 100%;
	height: 22px;
	padding: 0;
}   
#header_cart_nav > li.href_homepage {
	display: none;
}	
#header_cart_nav li.link_order_with_counter {
	background: url(cart_icon.png) no-repeat 0 0;
}
li.link_order_with_counter a {
	background: none;
}
#header_cart_nav span.cart_with_items {
	position: absolute;
	top: 7px;
	font-size: 0;
	color: #3e89c9;
	text-align: center;
	width: 12px;
	padding-right: 3px;
	line-height: 22px;
}
#header_cart_nav span.cart_with_items span {
	display: none;
}
#header_cart_nav span.cart_with_items #cart_icon {
	display: none;
}
#header_cart_nav span.cart_with_items b {
	display: inline-block;
	width: auto;
	height: auto;
	font-weight: bold;
	font-size: 6.75px;
	color: #fff;
	line-height: 22px;
}
#header_group1 .element_general_links.fixed_icons.vertical {

	position: fixed;
	width: 156px;
	height: 100px;
	left: 0;
	top: 507px;	
}
#header_group1 .element_general_links.fixed_icons.vertical > li {
	display: block;
	width: 100%;
	height: 100%;
	background: url(zap.png) no-repeat 0 0;
}
#header_group1 .element_general_links.fixed_icons.vertical > li > a {
	display: block;
	width: 100%;
	height: 100%;
}
#header_group1 .facebook_likebox {
	top: 470px;
}
/*end_header_icons*/
/* --- end_header_cart_nav_header --- */

/* --- main_nav_bg --- */
#layout_header div#main_nav_bg {
	display: inline-block;
	height: 15px;
	width: auto;
	max-width: 450px;
	position: absolute;
	left: 0;
	top: 54px;
}
#main_nav_bg > #header_main_nav {
	display: block;
	float: left;
	width: auto;
	height: 100%;
	margin: 0;
}
#main_nav_bg > #header_main_nav > li {
	position: static;
	display: inline-block;
	float: right;
	height: 100%;
	width: auto;
	background: none;
}
#main_nav_bg > #header_main_nav > li:not(:first-child) {
	margin-right: 19px;
}
#main_nav_bg > #header_main_nav > li a,
#main_nav_bg > #header_main_nav > li > span > span {
	display: block;
	height: 100%;
	width: auto;
	margin: 0 auto;
	font-size: 13px;
	padding: 0 0;
	line-height: 15px;
	font-weight: normal;
	color: #6d6d6d;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	cursor: pointer;
}
#main_nav_bg > #header_main_nav a:after,
#main_nav_bg > #header_main_nav > li > span > span:after {
	content: "|";
	position: absolute;
	height: 100%;
	margin: 0 6px;
}
#main_nav_bg > #header_main_nav > li:last-child a:after,
#main_nav_bg > #header_main_nav > li:last-child > span > span:after {
	display: none;
}
#main_nav_bg > #header_main_nav > li a:hover,
#main_nav_bg > #header_main_nav > li span > span {
	background: none;
	color: #f5a403;
}
#main_nav_bg > #header_main_nav a:hover:after,
#main_nav_bg > #header_main_nav > li > span > span:after {
	color: #6d6d6d;
}
/*link_all_items-drop*/
#layout_header #main_nav_bg #header_main_nav > .link_all_items {
	display: none;
}
#bg_header #layout_header .link_all_items {
	position: absolute;
	display: inline-block;
	top: 43px;
	left: 345px;
	width: 125px;
	height: 28px;
	background-color: #f5a403;
	line-height: 25px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-right: 33px;
	border-radius: 5px;
	background-image: url(hamburger_icon.png);
	background-repeat: no-repeat;
	background-position: 101px 50%;
	cursor: pointer;
}
body.logged_in #bg_header #layout_header .link_all_items {
	left: 420px;
}
#bg_header #layout_header .link_all_items:hover #header_show_prime_categories {
	visibility: visible;
}
#bg_header #layout_header .link_all_items #link_all_items {
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 28px;

}
#layout_header .link_all_items #header_show_prime_categories {
	width: 960px;
	height: auto;
	position: absolute;
	top: 37px;
	right: -484px;
	background-color: #fff;
	z-index: 9999;
	box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.43);
}
#layout_header .link_all_items #header_show_prime_categories:before {
	content: "";
	position: absolute;
	top: -9px;
	width: 960px;
	height: 9px;
}
#layout_header .link_all_items #header_show_prime_categories .store_categories {
	background-color: #fff;
	border: none;
	padding: 36px 22px 40px;
}
#layout_header .link_all_items #header_show_prime_categories > .store_categories {
	border-top: 3px solid #f5a403;
}
#header_show_prime_categories .store_categories:after {
	display: none;
}
#header_show_prime_categories .store_categories li {
	display: inline-block;
	width: 24.7%;
}
#header_show_prime_categories .store_categories li .store_categories {
	display: none;
}
#header_show_prime_categories .store_categories li a {
	color: #000;
	font-size: 15px;
	line-height: 26px;
}
#header_show_prime_categories .store_categories li a:hover,
#header_show_prime_categories .store_categories > li > span {
	color: #f5a403;
	cursor: pointer;
	font-size: 15px;
}
#header_show_prime_categories .store_categories li a:before,
#header_show_prime_categories .store_categories > li > span:before {
	display: inline-block;
	content: "\f100 ";
	color: #f5a403;
	font-family: FontAwesome;
	padding-left: 14px;
}
#header_show_prime_categories .store_categories li a:hover:before {
	text-decoration: none;
}
/* --- end_main_nav_bg --- */

/* --- element_general_search_header --- */ 
#header_show_search > form.search, #header_show_search > form.search > div, #header_show_search > form.search > div > label {
	display: block;
	height: 100%;
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	max-width: 960px;
	position: relative;
}
.ui-widget-content {
	z-index: 9999;
}
#layout_header #search_icon {
	display: inline-block;
	width: 19px;
	height: 19px;
	background: url(search_icon.png) no-repeat 50% 50%;
	cursor: pointer;
	float: left;
	margin-top: 11px;
	margin-left: 42px;
}
#header_show_search{
	visibility: hidden;
	display: block;
	border: 1px solid #393939;
	position: absolute;
	background: rgba(0, 0, 0, 0.73);
	top: 120px;
	right: 0px;
	bottom: 0px;
	height: 0px;
	width: 100%;
	margin: 0px;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
#header_show_search.wide_search{
	visibility: visible;
	height: 98px;
	top: 120px;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
#header_show_search.wide_search * {
	display: block;
	width: 100%;
	height: 100%;
	background: none;
	padding: 0px;
	position: static;
	color: #fff;
	font-size: 25px;
}
#header_show_search .search{
	display: none;
}
#wrapper #header_show_search .search .textInput #q {
	border: none;
	padding: 0px;
	position: static;
	background: none;
	width: 960px;
	margin: 0 auto;
	height: 100%;
	color: #ffaf00;
	text-align: right;
	font-size: 25px;
	font-weight: normal;
}
#header_show_search #searchBtnHook {
	position: absolute;
	top: 23px;
	right: auto;
	left: 0;
	width: 174px;
	height: 55px;
	border: 1px solid #ffffff;
	opacity: 0;
}
#header_show_search.wide_search #searchBtnHook{
	opacity: 1;
}
#header_show_search #searchBtnHook:hover {
	background: #ffaf00;
	border: 1px solid #ffaf00;
}
#header_show_search .searchButton input[type="submit"]{
	left: 4px;
	font-size: 25px;
	line-height: 0;
	visibility: visible;
	z-index: 9999;
	font-weight: normal;
}
#header_show_search.wide_search .close_search{
	opacity: 1;
}
#header_show_search .close_search {
	background: url(clear_search.png) no-repeat center center;
	font-size: 0;
	position: absolute;
	top: 77px;
	right: 0px;
	height: 100%;
	width: 52px;
	cursor: pointer;
	opacity: 0;
}
/* --- end element_general_search_header --- */ 

/* --- element_general_links_header --- */
/* --- end_element_general_links_header --- */

/* --- element_general_images_header --- */
/* --- end_element_general_images_header --- */

/* --- element_general_login_logout_header --- */
/* --- end_element_general_login_logout_header --- */

/* --- element_general_prime_categories_category_header --- */
/* --- end element_general_prime_categories_category_header --- */


/* --- element_general_prime_categories_category_header --- */
#header_group1 .row {
	display: none;
}
/* --- end element_general_prime_categories_category_header --- */

/* --- element_general_prime_categories_with_group_header --- */
#layout_header .element_general_prime_categories {
	width: 960px;
	height: 41px;
	position: absolute;
	right: 0;
	bottom: 0;
}
#layout_header .element_general_prime_categories > h3 {
	display: none;
}
#layout_header .element_general_prime_categories > .store_categories {
	position: absolute;
	width: 100%;
	height: 100%;
	max-width: 100%;
	max-height: 100%;
	background: none;
	margin-bottom: 0;
}
#layout_header >.element_general_prime_categories > .store_categories > li {
	display: inline-block;
	width: auto;
	height: 100%;
	background: none;
	margin-left: 15px;
}
#layout_header >.element_general_prime_categories > .store_categories > li:last-child {
	margin-left: 0;
}
#layout_header >.element_general_prime_categories > .store_categories > li:not(:first-child) {
	margin-right: 15px;
}
#layout_header > .element_general_prime_categories > .store_categories > li > a,
#layout_header > .element_general_prime_categories > .store_categories > li > span {
	padding: 0px;
	width: auto;
	height: 100%;
	font-size: 16px;
	font-weight: bold;
	line-height: 41px;
	background: none;
	cursor: pointer;
	color: #4c4b4b;
}
#layout_header > .element_general_prime_categories > .store_categories > li > span,
#layout_header > .element_general_prime_categories > .store_categories li > a:hover {
	color: #f5a403;
	background: none;
}
#layout_header > .element_general_prime_categories > .store_categories li > a:after,
#layout_header > .element_general_prime_categories > .store_categories > li > span:after {
	content: " | ";
	padding-right: 12px;
	position: absolute;
	color: #4c4b4b;
}
#layout_header > .element_general_prime_categories > .store_categories li > a:hover:after, {
	color: #4c4b4b;
}
#layout_header > .element_general_prime_categories > .store_categories > li:last-child > a:after,
#layout_header > .element_general_prime_categories > .store_categories > li:last-child > span:after {
	display: none;
}
/*drop*/
/*grid_drop*/
/*end_drop*/
/* --- end element_general_prime_categories_with_group_header --- */

/* --- element_general_prime_categories_with_children_header --- */
#layout_header  li.hover_menu .drop-wrapper,
#layout_header .element_general_prime_categories .grid .list_item_show_price span.item_show_origin_price .origin_price_icon,
#layout_header .element_general_prime_categories .grid .list_item_show_price span.item_show_origin_price .origin_price_title,
#layout_header .element_general_prime_categories .grid .list_item_show_price a.price span,
#layout_header .element_general_prime_categories .grid .list_item_compare {
	display: none;
}
#layout_header .element_general_prime_categories > .store_categories  > li:hover .drop-wrapper {
	display: block;
	position: absolute;
	width: 544px;
	height: 349px;
	padding: 29px 21px 14px 20px;
	z-index: 999;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.35);
	background-color: #fff;
	top: 40px;
}
#layout_header .element_general_prime_categories > .store_categories  > li.open_left:hover .drop-wrapper {
	left: 0;
}
#layout_header .element_general_prime_categories > .store_categories  > li {
	position: relative;
}
#layout_header .element_general_prime_categories > .store_categories  > li.hover_menu:hover:after{
	content: "";
	border: 12px solid transparent;
	border-top-color: #f5a403;
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;
	width: 0px;
	z-index: 999;
}
#layout_header .element_general_prime_categories > .store_categories  > li .store_categories {
	width: 45%;
	float: right;
	height: 100%;
	background: none;
}
#layout_header .element_general_prime_categories > .store_categories  > li .drop-wrapper .store_categories li {
	display: inline-block;
	width: 100%;
	height: auto;
	background: none;
}
#layout_header .element_general_prime_categories > .store_categories  > li .drop-wrapper .store_categories li a,
#layout_header .element_general_prime_categories > .store_categories  > li .drop-wrapper .store_categories li span {
	color: #000;
	font-weight: normal;
	width: auto;
	font-size: 15px;
	padding: 0;
	display: inline-block;
	background: none;
	line-height: 28px;
}
#layout_header .element_general_prime_categories > .store_categories  > li .drop-wrapper .store_categories li a:after {
	content: "";
}
#layout_header .element_general_prime_categories > .store_categories  > li .drop-wrapper .store_categories li a:hover,
#layout_header .element_general_prime_categories > .store_categories  > li .drop-wrapper .store_categories li span {
	color: #f5a403;
}
#layout_header .element_general_prime_categories > .store_categories  > li .drop-wrapper .store_categories li a:before,
#layout_header .element_general_prime_categories > .store_categories  > li .drop-wrapper .store_categories li span:before {
	content: "\f100 ";
	color: #6d6d6d;
	font-family: FontAwesome;
	padding-left: 9px;
	display: inline-block;
}
#layout_header .element_general_prime_categories > .store_categories  > li .drop-wrapper .store_categories li a:hover:before,
#layout_header .element_general_prime_categories > .store_categories  > li .drop-wrapper .store_categories li span:before {
	color: #f5a403;
}

/*grid*/
#wrapper #bg_header .element_items_list_items.header_grid {
	display: none;
}
.layout_homepage #wrapper .element_category_list_items #facebook_and_sort_category, .layout_homepage #wrapper .element_items_list_items #search_msg_facebook_and_sort {
	display: none;
}
#wrapper #bg_header div#header_group1 .element_items_list_items.header_grid .store_list_items .layout_list_item {
	display: none;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item {
	display: inline-block;
	float: left;
	width: 269px;
	height: 100%;
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
	border: none;
	border-right: none;
	border-right: 1px solid #bfb6b0;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid {
	width: 100%;
	height: 100%;
	margin: 0;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .list_item_title_with_brand {
	width: 90%;
	height: 21px;
	float: none;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 15px;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .list_item_title_with_brand h3 {
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: none;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .list_item_title_with_brand h3 a {
	display: block;
	width: auto;
	height: 100%;
	background: none;
	color: #000;
	font-size: 15px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
	overflow: hidden;
	padding: 0;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .list_item_image {
	display: block;
	float: none;
	width: 255px;
	height: 193px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .list_item_image * {
	display: block;
	width: 100%;
	height: 100%;
	background: none;
	margin-left: 0 auto;
	padding:0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .list_item_image img {
	display: block;
	width: auto;
	height: auto;
	max-width: 133px;
	max-height: 218px;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	margin: auto;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .list_item_current_list_item_content {
	display: none;

}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .list_item_current_list_item_content p {
	display: block;
	width: 100%;
	height: 100%;
	color: #252525;
	text-align: center;
	font-size: 14px;
	line-height: 15px;
	font-weight: normal;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .list_item_show_price {
	display: inline-block;
	float: right;
	width: 100px;
	height: 35px;
	margin-top: 17px;
	margin-right: 0;
	margin-bottom: 0;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .list_item_show_price span.item_show_origin_price {
	display: block;
	position: static;
	width: 100%;
	height: 50%;
	padding: 0;
	background: none;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .list_item_show_price span.item_show_origin_price span {
	display: none;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .list_item_show_price span.item_show_origin_price span.origin_price_number {
	display: block;
	width: 100%;
	height: 100%;
	padding: 0;
	background: none;
	color: #48616e;
	font-weight: normal;
	font-size: 13px;
	line-height: 20px;
	text-align: center;
	text-decoration: line-through;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .list_item_show_price a {
	display: block;
	background: none;
	padding: 0;
	width: 100%;
	height: 50%;
	text-align: center;
	color: #48616e;
	font-weight: bold;
	font-size: 17px;
	line-height: 20px;
	margin-top: 5px;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .list_item_show_price a strong {
	font-weight: bold;
	color: #f5a403;
	font-size: 18px;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .list_item_show_price a span {
	display: none;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .extra_button {
	display: inline-block;
	float: left;
	width: 137px;
	height: 43px;
	margin-top: 17px;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .extra_button a {
	display: block;
	width: 100%;
	margin-top: 16px;
	height: 100%;
	line-height: 41px;
	text-align: right;
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	padding: 0;
	margin: 0 auto;
	padding-right: 27px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	background: #f5a403;
	border: 1px solid #f5a403;
	border-radius: 5px;
}

#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .extra_button a:after {
	width: 30px;
	height: 100%;
	left: 0px;
	display: inline-block;
	font-family: FontAwesome;
	font-size: 17px;
	position: relative;
	top: 0px;
	content: "\f100";
	color: #fff;
	padding-right: 5px;
	text-align: center;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .extra_button a:hover {
	background: #fff;
	border: 1px solid #f5a403;
	color: #f5a403;

}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .extra_button a:hover:after{
	color: #f5a403;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid .list_item_compare {
	display: none;
}
#wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid:before, #wrapper #bg_header .element_general_prime_categories > .store_categories > li > .drop-wrapper > .layout_list_item .grid:after {
	content: none;
}
/*end of the drop*/
/* --- end element_general_prime_categories_with_children_header --- */

/* --- element_general_contact_header --- */
/* --- end element_general_contact_header --- */

/* --- element_general_newsletter_header --- */
/* --- end element_general_newsletter_header --- */

/* --- element_general_easy_lightbox --- */
/* --- end element_general_easy_lightbox --- */

/*element_general_lightbox*/
/*end element_general_lightbox*/
/* ------------------------------------- end layout_header ------------------------------------- */


/* ------------------------------------- middle ------------------------------------- */
#wrapper #bg_middle {
	margin-top: 120px;
}
/* --- layout_homepage_middle --- */
#bg_middle #main #bread_crumbs li:last-child {
	color: #797979;
}
/* --- end layout_homepage_middle --- */

/* --- element_general_masonry_images_middle --- */
/* --- end element_general_masonry_images_middle --- */

/* --- element_general_all_categories_middle --- */
/* --- end element_general_all_categories_middle --- */

/* --- element_general_categories_images_middle --- */
#homepage_group2 #element_128535 > .row {
	width: 100%;
	margin: 0;
}
/* --- end element_general_categories_images_middle --- */

/* --- element_general_content_carousel_middle --- */
/* --- end element_general_content_carousel_middle --- */

/* --- element_general_links_middle --- */
/* --- end_element_general_links_middle --- */

/* --- element_general_main_categories --- */
/* --- end element_general_main_categories --- */

/* --- element_general_images_middle --- */
/* --- end element_general_images_middle --- */

/* --- element_general_strength --- */
/* --- end element_general_strength --- */

/* --- element_general_newsletter_middle --- */
/* --- end element_general_newsletter_middle --- */

/* --- element_category_list_items_middle --- */
#homepage_group2 div.c_x > div.row > div.wrap_boxs > div.row {
	margin: 0;
}
#homepage_group2 div.c_x > div.row > div.wrap_boxs > div.row > div.ci_tags {
	padding: 0;
}
/* --- end element_category_list_items_middle --- */

/* --- element_general_carousel_middle --- */
/* --- end element_general_carousel_middle --- */

/* --- element_general_brand_carousel --- */
#homepage_group3 .c_image_x .row > .ci_tags {
	border-top: 1px dotted #ccc;
}
#homepage_group3 .c_image_x .row > .ci_tags > div.ci {
	margin-top: 28px;
}
#homepage_group3 .c_image_x .wrap_boxs > .row {
	margin-right: 0;
	margin-left: 0;
}
/* --- end element_general_brand_carousel --- */

/* --- element_general_list_item_titles_middle --- */
/* --- end element_general_list_item_titles_middle --- */

/* --- element_general_prime_categories_category_middle --- */
/* --- end element_general_prime_categories_category_middle --- */

/* --- element_general_contact_middle --- */
/* --- end element_general_contact_middle --- */

/* --- element_general_ws_carousel_middle --- */
/* --- end element_general_ws_carousel_middle --- */

/* --- element_general_ticker_middle --- */
/* --- end element_general_ticker_middle --- */

/* --- element_items_list_items_middle --- */
/* --- end element_items_list_items_middle --- */

/* --- element_general_masonry_grid --- */
/* --- end element_general_masonry_grid --- */

/* --- pagination_middle --- */
#wrapper .pagingWrapper .pagination .prev_page,
#wrapper .pagingWrapper .pagination .next_page {
	width: 62px;
}
#wrapper .pagingWrapper .pagination .prev_page:before {
	padding-right: 24px;
}
#wrapper .pagingWrapper .pagination a.next_page:after,
#wrapper .pagingWrapper .pagination span.next_page:after {
	padding-left: 24px;
}
#wrapper .pagingWrapper .pagination span.current {
	color: #000;
}
/* --- end pagination_middle --- */

/* --- bootstrap_slider_middle --- */
/* --- end bootstrap_slider_middle --- */

/* --- owlCarousel_middle --- */
/* --- end owlCarousel_middle --- */
/* ------------------------------------- end middle ------------------------------------- */


/* ------------------------------------- footer ------------------------------------- */
/* --- layout_footer --- */
/* --- end layout_footer --- */

/* --- element_general_newsletter_footer --- */
/* --- end element_general_newsletter_footer --- */

/* --- element_general_links_footer --- */
/* --- end_element_general_links_footer --- */

/* --- element_general_footer_nav --- */
/* --- end element_general_footer_nav --- */

/* --- element_general_prime_categories --- */
/* --- end element_general_prime_categories --- */

/* --- element_general_show_contact --- */
/* --- end element_general_show_contact --- */

/* --- #footer_group2, #footer_group3, #footer_group4_footer --- */
#bg_footer #layout_footer #footer_group2 .element_general_contact_new .wrap_contact_title2 > h3 {
	font-size: 13px;
}
#bg_footer #layout_footer #footer_group2 .wrap_contact_btn {
	border: none;
}
#bg_footer #layout_footer #footer_group2 .wrap_contact_btn .contact_btn {
	color: #fff;
	border: 1px solid #fff;
}
#wrapper #bg_footer #layout_footer #footer_group2 .element_general_contact_new div.wrap_contact_btn:hover {
	border-color: #000;
	background-color: #000;
	cursor: pointer;
}
#wrapper #bg_footer form input#ticket_customer_email {
	border: 1px solid #fff;
}
#bg_footer #layout_footer #footer_group2 .wrap_contact_btn .contact_btn:hover,
#bg_footer #layout_footer #footer_group2 .wrap_contact_btn:hover .contact_btn {
	color: #000;
	border-color: #000;
	background-color: #fff;
	cursor: pointer;
}
#wrapper #bg_footer #layout_footer ul.element_general_links.f_t_g li a {
	color: #fff;
}
#bg_footer ul.element_general_links.f_t_g .pos_0 {
	width: 12%;
} 
/* --- end_#footer_group2, #footer_group3, #footer_group4_footer --- */

/* --- element_general_images_footer --- */
#layout_footer #footer_group5 {
	margin-top: 19px;
}
#element_general_footer_payments .current_element_image.pos_0 {
	background: url('payment_icons.png') no-repeat 0 0;
	width: 552px;
}
#element_general_footer_payments .current_element_image.pos_0 > a > img {
	display: none;
}
#element_general_footer_payments .current_element_image.pos_1 {
	width: 408px;
}
/* --- end element_general_images_footer --- */

/* --- element_general_carousel_footer --- */
/* --- end element_general_carousel_footer --- */

/* --- element_general_prime_categories_footer --- */
/* --- end element_general_prime_categories_footer --- */

/* --- element_general_contact_footer --- */
/* --- end element_general_contact_footer --- */

/* ------------------------------------- end_footer ------------------------------------- */


/* ------------------------------------- category ------------------------------------- */
/* --- layout_category --- */
#wrapper #bg_middle #main #bread_crumbs > li > a {
	color: #797979;
}
#wrapper #bg_middle #main #bread_crumbs > li:last-child > a:after {
	display: none;
}
#bg_middle #layout_x_category #category_group1 {
	padding: 0;
}
#bg_middle #layout_x_category #category_group1 .element_category_filter > h1 {
	color: #f5a403;
	padding: 0;
	margin: 0;
}
#layout_x_category #category_group2 .group_values a:hover {
	color: #f5a403;
}
#layout_x_category #category_group3 .sortBox .results > b {
	color: #f5a403;
}
/* --- end layout_category --- */

/* --- element_category_filter_category --- */
#layout_x_category #category_group2 {
	padding: 0;
}

/* --- end element_category_filter_category --- */

/* --- element_category_list_items_category --- */
#category_group3 .layout_list_item > .grid > p,
#items_group3 .layout_list_item > .grid > p,
#homepage_group2 .c_x .layout_list_item > .grid > p {
	display: block;
	text-align: center;
	font-weight: bold;
	clear: both;
}
/* --- end element_category_list_items_category --- */

/* --- element_general_prime_categories_category --- */
#wrapper #search_msg_facebook_and_sort .show_search_msg > span > b {
	color: #f5a403;
	font-weight: bold;
}
#wrapper #search_msg_facebook_and_sort > div {
	width: auto;
}
#wrapper #element_128591 .box .index_icons {
	width: 100%;
}
#wrapper #element_128591 .box .index_icons #item_icons > ul {
	padding-left: 4.25px;
}
#layout_items #items_group3:after {
	content: "";
	display: table;
	clear: both;
}
#items_group3 .g_x .wrap_boxs .show_search_msg {
	direction: rtl;
}
/* --- end element_general_prime_categories_category --- */

/* ------------------------------------- end_category ------------------------------------- */


/* ------------------------------------- layout_item ------------------------------------- */
/* --- general --- */
#layout_item #item_details > .bold_link:before {
	color: #c1c1c1;
}
#item_main #item_current_content > b {
	font-weight: normal;
}
#item_main #item_current_content ul.list li > strong:before {
	border-right: 8px solid #c1c1c1;
}
#item_deal_items table.deal_items td.plus,
#item_deal_items table.deal_items td.equal {
	background-color: #fff;
	color: #f5a403;
}
#item_details #item_anchors #featuresHook:after {
	display: none;
}
#item_details #item_show_price > span:last-child {
	font-size: 14px;
	font-weight: bold;
}
/* --- end general --- */

/* --- upgrades --- */
/* --- end upgrades --- */

/* --- buttons --- */
/* --- end buttons --- */

/* --- gallery --- */
/* --- end gallery --- */

/* --- icons --- */
#bg_middle #layout_item #item_details > #item_safe_buy,
#bg_middle #layout_item #item_details > .truck {
	background-color: #fff;
}
body.layout_item #item_icons {
	right: 12.5%;
	max-width: 240px;
}
body.layout_item #item_icons > ul {
	overflow: hidden;
	width: 100%;
	height: 100%;
}
/* --- end icons --- */

/* --- element_general_tabs --- */
#item_info #tabs.active > ul > li.active a {
	border-top: 3px solid #f5a403;
	color: #4d4d4d;
}
/* --- end element_general_tabs --- */

/* --- also buy --- */
/* --- end also buy --- */

/* ------------------------------------- end_layout_item ------------------------------------- */


/* ------------------------------------- layout ------------------------------------- */
/* --- clearfix --- */
/* --- end clearfix --- */

/* --- layout_about --- */
/* --- end layout_about --- */

/* --- layout_compare --- */
/* --- end layout_compare --- */

/* --- layout_contact --- */
/* --- end layout_contact --- */

/* --- layout_contract --- */
/* --- end layout_contract --- */

/* --- layout_credit_guard --- */
/* --- end layout_credit_guard --- */

/* --- layout_location --- */
/* --- end layout_location --- */

/* --- layout_order --- */
/* --- end layout_order --- */

/* --- layout_page --- */
/* --- end layout_page --- */

/* --- layout_iframe --- */
/* --- end layout_iframe --- */

/* ------------------------------------- end_layout ------------------------------------- */
/*--- colors ---*/
/*--- end colors ---*/

/* fonts */
/* end fonts */

/*buttons*/
/*end bottons*/
/* ------------------------------------- general ------------------------------------- */

/* ------------------------------------- end_general ------------------------------------- */

/* ------------------------------------- Responsive ------------------------------------- */
/* Responsive Changes */
/* Extra small devices (phones, less than 768px) */
@media screen and (max-width: 767px) {
/* Code here */ }

/* Small devices (tablets, 768px and up) */
@media screen and (min-width: 768px) {
/* Code here */ }

/* Medium devices (desktops, 992px and up) */
@media screen and (min-width: 992px) {
/* Code here */ }

/* Large devices (large desktops, 1200px and up) */
@media screen and (min-width: 1200px) {
/* Code here */ }

/* Extre large devices (large desktops, 2000px and up) */
@media screen and (min-width: 2000px) {
/* Code here */ }

/* ------------------------------------- end_Responsive ------------------------------------- */
